plugin_bridge.cpp File Reference
`#include "grk_includes.h"`

## Namespaces

namespace | grk
| Copyright (C) 2016-2023 Grok Image Compression Inc.

## Functions

void | grk::decompress_synch_plugin_with_host (TileProcessor *tcd)
bool | grk::tile_equals (grk_plugin_tile *plugin_tile, Tile *tilePtr)
void | grk::compress_synch_with_plugin (TileProcessor *tcd, uint16_t compno, uint32_t resno, uint32_t bandIndex, uint64_t precinctIndex, uint64_t cblkno, Subband *band, CompressCodeblock *cblk, uint32_t *numPix)
void | grk::set_context_stream (TileProcessor *p_tileProcessor)
void | grk::mqc_next_plane (grk_plugin_debug_mqc *mqc)
void | grk::nextCXD (grk_plugin_debug_mqc *mqc, uint32_t d)

## Variables

static const char * | grk::plugin_debug_mqc_next_cxd_method_name = "plugin_debug_mqc_next_cxd"
static const char * | grk::plugin_debug_mqc_next_plane_method_name = "plugin_debug_mqc_next_plane"